.bPvWI {
  position: relative;
  display: flex;
  align-items: center;
}[dir=ltr] .bPvWI {
  padding-left: 2.5rem;
}[dir=rtl] .bPvWI {
  padding-right: 2.5rem;
}
.bPvWI:before {
  content: "";
  position: absolute;
  display: block;
  width: 1.7rem;
  height: 1.7rem;
}
[dir] .bPvWI:before {
  border-radius: 50%;
}
[dir=ltr] .bPvWI:before {
  left: 0;
}
[dir=rtl] .bPvWI:before {
  right: 0;
}